PENGADIAN EMAS - Bug #15688

Android[EMAS][DIRECT DEBIT] Issues ###9596, 9600, 9601
03 February 2023 04:23 PM - yap chekying

Status: Closed Start date: 03 February 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue 1:

TAC is skipped

Issue 2:
Nama transaksi rutin not same as when created

Issue
rekening null in the summary

History

#1 - 03 February 2023 05:43 PM - yap chekying

- File 9600.png added

- File 9601.jpg added

- File Screen_Recording 20230203 160836_M2U ID UAT.mp4 added

- File Screen-Recording-20230203-142101.mp4 added

- Subject changed from Android[EMAS][DIRECT DEBIT] Issues to Android[EMAS][DIRECT DEBIT] Issues ###9596, 9600, 9601

Issue 1 (9596):

TAC Skipped After:

Ubah Transaksi - Summary Screen
Hapus Transaksi - Summary Screen
Please refer to attached videos.

Issue 2 (9601):

After created a recurring transaction via Atur Transaksi Rutin. When | checked the detail of listed recurring. The name of recurring changes to
"hardcode-recurringname”.
X TRANSAKSI RUTIN

INFORMASI HISTORY

Nama Transaksi Rutin

hardcode-recurringName

Rekening Sumber
U Transaction Account iB - 8/019020%9¢

Tipe Pembelian

Emas

Nilai Emas (Rupiah)
IDR 60,000.00

Frekuensi Pembelian

Setiap Minggu

Jangka Waktu Pembelian
10 Minggu

Tanggal Pembelian
Kamis

UBAH HAPUS
Issue 3 (9600):
Account Name and Number's Field Showed Null
9600.png

#2 - 03 February 2023 06:56 PM - Hao Ter Tai
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 07 February 2023 10:41 AM - Hao Ter Tai
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 07 February 2023 07:01 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#5 - 08 February 2023 01:38 PM - yap chekying

- File WhatsApp Video 2023-02-08 at 1.33.48 PM.mp4 added

- File WhatsApp-Video-2023-02-08-at-133.mp4 added

- File WhatsApp Image 2023-02-08 at 1.33.49 PM (1).jpeg added

- Status changed from Assigned to Pending Close

Resolved

#6 - 09 February 2023 03:05 PM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp-Video-2023-02-03-at-322.mp4 3.43 MB 03 February 2023 yap chekying
9600.png 369 KB 03 February 2023 yap chekying
9601.jpg 609 KB 03 February 2023 yap chekying
Screen_Recording_20230203_160836_M2U ID UAT.mp4 3.01 MB 03 February 2023 yap chekying
Screen-Recording-20230203-142101.mp4 3.43 MB 03 February 2023 yap chekying
WhatsApp Video 2023-02-08 at 1.33.48 PM.mp4 2.54 MB 08 February 2023 yap chekying
WhatsApp-Video-2023-02-08-at-133.mp4 3.74 MB 08 February 2023 yap chekying
WhatsApp Image 2023-02-08 at 1.33.49 PM (1).jpeg 90.7 KB 08 February 2023 yap chekying
